@charset "utf-8";
/**------------------------------------------

	@ Style Name	/en/css/member/index.css

-------------------------------------------- **/
/** ----------------------------------------------------------------------------
 *	Frame,Layout
---------------------------------------------------------------------------- **/
/**
 *	#mainContents
---------------------------------------------------------------------------- **/
#gmap {
	width:398px;
	height:298px;
	float:left;
	border:1px solid #cccccc;
}
#inner{
	display: flex;
	justify-content:space-between;
}
#inner .dataAreaLeft{
	width:460px;
}
#inner .dataAreaRight{
	width:460px;
}
#inner dl.data{
	background:url(/imgs/common/bg_dotted.gif) left top repeat-x;
}
#inner .dataTtl{
	font-size: 12px;
	font-weight: bold;
	margin: 0 0 10px 0;
}
#inner .mt30{
	margin: 30px 0 10px 0;
}

#inner dl.data dt {
	font-weight:bold;
	padding:5px 0 0 0;
	clear:left;
	float:left;
	width:120px;
}
#inner dl.data dd {
	padding:5px 0 5px 0;
	background:url(/imgs/common/bg_dotted.gif) left bottom repeat-x;
}

#inner .dataAreaRight dl.data dd {
	padding:5px 0 5px 0;
	background:url(/imgs/common/bg_dotted.gif) left bottom repeat-x;
}

#inner .dataAreaLeft dl.data dd.pdN {
	padding:5px 0 5px 0;
}
* html body #mainContents dl.data dd div {
	display:inline-block;
}

.ofH {
	overflow: hidden;
}

.flL {
	float: left;
	width: 170px;
}

.flR {
	float: right;
	width: 170px;
}

div.w230 {
	width: 230px

}

/** ----------------------------------------------------------------------------
 *	@@. Clearfix
---------------------------------------------------------------------------- **/
#inner:after {
	visibility:hidden;
	clear:both;
	display:block;
	content:" ";
	height:0;
	font-size:0;
}
* html #inner {zoom:1; /* IE6 */}
*:first-child+html #inner {zoom:1; /* IE7 */}